/* laymic.min.css 上書き */
* {
  outline: none;
}

.laymic_root {
  z-index: 1000;
}

.laymic_controllerBottom, .laymic_controllerTop {
  height: 5rem;
}

.laymic_uiButton {
  max-width: 5.5rem;
  align-items: center;
}

.laymic_svgIcon {
  --icon-size: 5rem;
}

.laymic_uiButton.laymic_close {
  max-width: 10.5rem;
  right: 60px;
}

@media screen and (max-width: 500px) {
  .laymic_uiButton {
    max-width: 3.5rem;
  }
  .laymic_uiButton.laymic_close {
    right: 20px;
  }
}
